The Global ARCHICAD Community

Stay informed. Get help. Share your knowledge.

Hardware specific issues - computers, graphics cards, mice/input devices, system benchmarks, protection key issues, etc.

Moderators: ejrolon, Barry Kelly, Karl Ottenstein, LaszloNagy, gkmethy

#262834
NVIDIA GEFORCE GTX 470
NVIDIA GEFORCE GT 640
NVIDIA GEFORCE GT 720

These cards worked fine with Archicad 19 but when I try running Archicad 20 I get the following message, attached.


All cards have updated drivers and according to the specs on the website all of them are capable of running OpenGL 2.0.

Do I have to get new cards for all three of these computers?
Attachments
Capture.JPG